version: 0.1
schema_version: "0.1"
schema_type: "musician_profile"

metadata:
  last_updated: "2025-05-20"
  language: "en"
  content_type: "musician_profile"
  interaction_preferences:
    preferred_language: "en"
    formality: "casual"
    response_format: "markdown"
    allowed_actions: ["query", "browse", "search"]

context:
  name: "Jordan Snodgrass"
  role: "Electronic Musician, Composer, and Engineer"
  website: "https://www.thesnodgrass.com"
  description: >
    Jordan Snodgrass, known as The Snodgrass, is an electronic musician based in San Diego, CA. His work explores modular synthesis, ambient textures, and experimental soundscapes.

  location:
    city: "San Diego"
    state: "CA"
    country: "USA"

  genres:
    primary:
      - Electronic
      - Ambient
      - Experimental
      - IDM
      - Modular Synth
    secondary:
      - Growlbient
      - Techno
      - Noise
      - Wankcore
      - Corecore

  influences:
    artists:
      - Squarepusher
      - Autechre
      - Aphex Twin
      - Boards of Canada
      - Three Mile Pilot
      - Drive Like Jehu
      - Miles Davis
      - John Coltrane

  aliases:
    - name: "DJ Carboard Box"
      type: "performance"
    - name: "Calculator Man & Hangar"
      type: "collaboration"
      description: "Project with Plastiq Phantom"

  affiliations:
    - name: "imputor? Records"
      role: "Co-founder"
    - name: "Friends Chill @ The Whistelstop"
      role: "Performer"
    - name: "Rocket From The Crypt"
      role: "Web Lackey"

  discography:
    - title: "Fragments of a Nation"
      year: 2025
      type: "Album"
      description: "An upcoming release exploring themes of national identity and fragmentation."
      track_list:
        - "45,000 Milliseconds of Love"
        - "Shamanistic Theta (Fall of the American Empire)"
        - "(Interlude) defrag"
        - "La Palabra"
        - "(Interlude) chkdsk"
        - "Licking Mister Whippy"
        - "(Interlude) Read Error Occurred"
        - "While My CPU Gently Weeps"
      links:
        bandcamp: "https://thesnodgrass.bandcamp.com/album/fragments-of-a-nation"
        soundcloud: "https://soundcloud.com/thesnodgrass/sets/fragments-of-a-nation"
        spotify: "https://open.spotify.com/album/0cin3yckVjb5yd9VxzGnO7?si=kDmEOuf_QnqgOohF0WOcrw"
        apple_music: "https://music.apple.com/us/album/fragments-of-a-nation/1809621356"
        amazon_music: "https://music.amazon.com/albums/B0F5NV3VXP?marketplaceId=ATVPDKIKX0DER&musicTerritory=US&ref=dm_sh_s8iF37U2ax48k6vkig4hdesay"
        youtube_music: "https://music.youtube.com/playlist?list=OLAK5uy_kPLkn4V6bHjL58k61sMbjWheLHSE52LxE&si=EJXK19WINCncnlnO"

    - title: "Music for 1 Musician"
      year: 2023
      type: "Album"
      description: "A collection of tracks semi-categorizable as 'chunky lethargic acid,' recorded live in a single take using various electronic instruments."
      track_list:
        - "Marbled Boutique Acid"
        - "Tamale Lady"
        - "For It Is The Doom Of Men That They Forget"
        - "Infill Development"
        - "Hendrik"
        - "There Is A Light That Never Turns On"
      links:
        bandcamp: "https://thesnodgrass.bandcamp.com/album/music-for-1-musician"
        soundcloud: "https://soundcloud.com/thesnodgrass/sets/music-for-1-musician"
        spotify: "https://open.spotify.com/album/6VDaiY8lWgx1EuHZRmLW7S?si=5UA6dpzRQiuLMI155nW3Dg"
        apple_music: "https://music.apple.com/us/album/music-for-1-musician/1707716789"
        amazon_music: "https://music.amazon.com/albums/B0CJ7LCYQP"
        youtube_music: "https://www.youtube.com/playlist?list=OLAK5uy_mp7rzSpYx_CcR05aY25kjQF6AVlvGdfS0"

    - title: "Growlbient"
      year: 2023
      type: "Album"
      description: "An evolution towards darker, haunted, and aggressive ambient music, representing the 'Growlbient' genre."
      track_list:
        - "Archie"
        - "I Don't Have A Maths"
        - "Elam Drals"
        - "Energumen"
        - "Don't Visit My Grave So I Can Know Peace"
        - "Resonant Weirding"
        - "Spencer (Growlbient Mix)"
        - "Centloch"
        - "Victor Geist"
      links:
        bandcamp: "https://thesnodgrass.bandcamp.com/album/growlbient"
        soundcloud: "https://soundcloud.com/thesnodgrass/sets/growlbient"
        spotify: "https://open.spotify.com/album/17tJW90tXmnQqO2bgFwEzy?si=FvGBmuugTUyVxjRXXV5pnw"
        apple_music: "https://music.apple.com/us/album/growlbient/1669848616"
        amazon_music: "https://music.amazon.com/albums/B0BTTMR3NL"
        youtube_music: "https://www.youtube.com/playlist?list=OLAK5uy_lGG3CwAQwbNvgZEkZlxesxFOaA2138cn4"

    - title: "3-5 Mixes for Friends 02-03"
      year: 2022
      type: "Remix EP"
      description: "A collection of remixes for friends' tracks, showcasing The Snodgrass's unique electronic interpretations."
      track_list:
        - "Ilya - Isola (The Snodgrass Mix)"
        - "Tristeza - Futuro (The Snodgrass Mix)"
        - "Tristeza - Are We People (The Snodgrass Hardcore Mix)"
        - "Via Satellite - Cliff (The Snodgrass Mix)"
        - "Via Satellite - Cliff (The Snodgrass Acapella Mix)"
      links:
        bandcamp: "https://thesnodgrass.bandcamp.com/album/3-5-mixes-for-friends-02-03"
        soundcloud: "https://soundcloud.com/thesnodgrass/sets/3-5-mixes-for-friends-02-03"
        spotify: "https://open.spotify.com/album/76gaQVoF6W1vlRhpdmZx8l?si=qNjosC29Q6ONrRLgZbbT5A"
        apple_music: "https://music.apple.com/us/album/3-5-mixes-for-friends-02-03-ep/1634457729"
        amazon_music: "https://music.amazon.com/albums/B0B6GLJRW8"
        youtube_music: "https://www.youtube.com/playlist?list=OLAK5uy_mJ1vp1ITvutGaD8I86wwRkTfUHtF_voMM"

    - title: "Styloid Process EP"
      year: 2022
      type: "EP"
      description: "An EP featuring tracks like 'Cistern' and 'Tony Gwynnbleid,' blending electronic and experimental sounds."
      track_list:
        - "Cistern"
        - "Lincoln"
        - "stdin/stdout"
        - "Tony Gwynnbleid"
        - "Pepitas"
        - "Anton (Slow Mix)"
        - "What A Time To Be Dead"
      links:
        bandcamp: "https://thesnodgrass.bandcamp.com/album/styloid-process-ep"
        soundcloud: "https://soundcloud.com/thesnodgrass/sets/styloid-process-ep"
        spotify: "https://open.spotify.com/album/7ni6C5nmfxZyA0fFcLzVeK?si=1oPJd5nMT_qUTTgJycGA_A"
        apple_music: "https://music.apple.com/us/album/styloid-process-ep/1615463521"
        amazon_music: "https://music.amazon.com/albums/B09W4BV19J"
        youtube_music: "https://www.youtube.com/playlist?list=OLAK5uy_mcU9Z13e0038q0UiznEZCb5Zud8ErLi50"

    - title: "Another Electronic Musician / The Snodgrass: Split 7\""
      year: 2024
      type: "Single"
      description: "A split single featuring 'Uncle's Pergola' by The Snodgrass and 'A Friday Afternoon' by Another Electronic Musician."
      track_list:
        - "Another Electronic Musician - A Friday Afternoon"
        - "The Snodgrass - Uncle's Pergola"
      links:
        bandcamp: "https://thesnodgrass.bandcamp.com/album/another-electronic-musician-the-snodgrass-split-7"
        soundcloud: "https://soundcloud.com/thesnodgrass/sets/aem_snod_split7"
        spotify: "https://open.spotify.com/album/7AFGzirO4vkwqOlr44CZdG?si=JGqaF3b1TmOFZJBQeiGP_A"
        apple_music: "https://music.apple.com/us/album/split-7-single/1767759593"
        amazon_music: "https://music.amazon.com/albums/B0DGJPV3SC"
        youtube_music: "https://music.youtube.com/playlist?list=OLAK5uy_mE9mITopks04037p85koI1CiovosYhol0"

  platforms:
    streaming:
      website: "https://www.thesnodgrass.com"
      bandcamp: "https://thesnodgrass.bandcamp.com"
      soundcloud: "https://soundcloud.com/thesnodgrass"
      spotify: "https://open.spotify.com/artist/6jh5aRHbg3afRFpQEQTaFv"
      apple_music: "https://music.apple.com/us/artist/the-snodgrass/1604024627"
      youtube_music: "https://music.youtube.com/channel/UCaOQ0ievpjU8RoD8mtUw2Kw"
    social:
      instagram: "https://www.instagram.com/theesnodgrass/"
      youtube: "https://www.youtube.com/@theesnodgrass/videos"
      bluesky: "https://bsky.app/profile/thesnodgrass.com"
      threads: "https://www.threads.net/@theesnodgrass"
      tiktok: "https://www.tiktok.com/@theesnodgrass"

  booking:
    email: "booking@thesnodgrass.com"
    availability: "Available for performances, collaborations, and commissions."
    preferred_venues:
      - "Electronic music venues"
      - "Art galleries"
      - "Experimental music spaces"
      - "DIY venues"

  equipment:
    primary:
      - "Eurorack modular synthesizer"
      - "Laptop running Ableton Live"
      - "Various electronic instruments"

  performance_type:
    - "Live electronic"
    - "Modular synthesis"
    - "Experimental"
    - "Solo performance"
